CREATE TABLE [dbo].[TextReplacementVariables] (
	[variableName] nvarchar(128) NOT NULL,
	[variableValue] text NOT NULL,
	[flagnqp] nvarchar(1) NOT NULL,
	[flagprlrde] nvarchar(1) NULL,
	[flagpg] int NOT NULL
)
GO